LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XSynchronousFrameLoader Member List

This is the complete list of members for XSynchronousFrameLoader, including all inherited members.

acquire() | XInterface |
cancel() | XSynchronousFrameLoader |
load([in] sequence< com::sun::star::beans::PropertyValue > Descriptor, [in] XFrame Frame) | XSynchronousFrameLoader |
queryInterface([in] type aType) | XInterface |
release() | XInterface |